!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
!  Run parameters
!
&run_pars
  cvsid='$Id: run.in,v 1.3 2021/05/29 02:21:00 brandenb Exp $',
  nt=300, it1=100, dsnap=1e9, dvid=.05, isave=100, ialive=1
  dtmin=1e-9
/
&eos_run_pars
/
&hydro_run_pars
/
&density_run_pars
/
&magnetic_run_pars
  iresistivity='eta-const'
  eta=6e-3
  eta=2e-4
/
&viscosity_run_pars
  ivisc='nu-const'
  nu=6e-3
  nu=6e-1
  nu=2e-2
/
